<?php
	/* WebWall */
	define("ADMIN", 1);
	require_once '../core.php';
	checkuserloggedoff();
	define("POSTS_ROWS", $admin_session->numofrows("posts"), true);
	define("USERS_ROWS", $admin_session->numofrows("users"), true);
	define("ONLINE_USERS_ROWS", $engine_session->onlineusers(), true);
	define("IN_TAB", "tab-[1]", true);
	
	if($engine_session->getuserrights("ADM") || $engine_session->getuserrights("MOD") && $engine_session->getuserrights("FREE_HM_ACCESS"))
	{
		$template_session->setparameter("serializeHmTabs", $admin_session->serializehmtabs(''.IN_TAB.''), true);
		$template_session->loadhead($template_session->getlangval(336));
		$template_session->loadlogo(); 
		$template_session->loadmenu(); 
		$template_session->loadtpl("dashboard");
		$template_session->addline("</div>"); 
		$template_session->loadtpl("footer");
		$template_session->loadend();
	}
	else
	{
		$engine_session->headerin();
	}
?>